{
  "resource_pack_name": "Forsaken Odyssey",
  "texture_name": "atlas.items",
  "texture_data": {
    "nicothekid_jar_forest_wisp_charged": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_forest_wisp_charged"
    },
    "nicothekid_jar_forest_wisp_uncharged": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_forest_wisp_uncharged"
    },
    "nicothekid_jar_moss_berry_cookies_01": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_moss_berry_cookies_01"
    },
    "nicothekid_jar_moss_berry_cookies_02": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_moss_berry_cookies_02"
    },
    "nicothekid_jar_moss_berry_cookies_03": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_moss_berry_cookies_03"
    },
    "nicothekid_jar_moss_berry_cookies_04": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_moss_berry_cookies_04"
    },
    "nicothekid_jar_moss_berry_cookies_05": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_moss_berry_cookies_05"
    },
    "nicothekid_jar_moss_berry_cookies_06": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_moss_berry_cookies_06"
    },
    "nicothekid_jar_moss_berry_cookies_07": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_moss_berry_cookies_07"
    },
    "nicothekid_jar_moss_berry_cookies_08": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_jar_moss_berry_cookies_08"
    },
    "nicothekid_small_lush_grass": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_small_lush_grass"
    },
    "nicothekid_tall_lush_grass": {
      "textures": "textures/items/forsaken_odyssey/nicothekid_tall_lush_grass"
    },

    "nicothekid_copper_crate_key": {
      "textures": "textures/items/keys_crates/nicothekid_copper_crate_key"
    },
    "nicothekid_diamond_crate_key": {
      "textures": "textures/items/keys_crates/nicothekid_diamond_crate_key"
    },
    "nicothekid_flint_axe": {
      "textures": "textures/items/keys_crates/nicothekid_flint_axe"
    },
    "nicothekid_golden_crate_key": {
      "textures": "textures/items/keys_crates/nicothekid_golden_crate_key"
    },
    "nicothekid_iron_crate_key": {
      "textures": "textures/items/keys_crates/nicothekid_iron_crate_key"
    },

    "nicothekid_amphibian_gills": {
      "textures": "textures/items/mythical_biomes/nicothekid_amphibian_gills"
    },
    "nicothekid_beetroot_pie": {
      "textures": "textures/items/mythical_biomes/nicothekid_beetroot_pie"
    },
    "nicothekid_blooming_corrupted_sapling": {
      "textures": "textures/items/mythical_biomes/nicothekid_blooming_corrupted_sapling"
    },
    "nicothekid_corrupted_grass": {
      "textures": "textures/items/mythical_biomes/nicothekid_corrupted_grass"
    },
    "nicothekid_corrupted_sapling": {
      "textures": "textures/items/mythical_biomes/nicothekid_corrupted_sapling"
    },
    "nicothekid_deopard_fur": {
      "textures": "textures/items/mythical_biomes/nicothekid_deopard_fur"
    },
    "nicothekid_moss_sprouts_small": {
      "textures": "textures/items/mythical_biomes/nicothekid_moss_sprouts_small"
    },
    "nicothekid_moss_sprouts_tall": {
      "textures": "textures/items/mythical_biomes/nicothekid_moss_sprouts_tall"
    },

    "nicothekid_tallgrass_tip_blue": {
      "textures": "textures/blocks/nicos_plant_expansion/nicothekid_tallgrass_tip_blue"
    },
    "nicothekid_tallgrass_tip_light_blue": {
      "textures": "textures/blocks/nicos_plant_expansion/nicothekid_tallgrass_tip_light_blue"
    },
    "nicothekid_tallgrass_tip_magenta": {
      "textures": "textures/blocks/nicos_plant_expansion/nicothekid_tallgrass_tip_magenta"
    },
    "nicothekid_tallgrass_tip_orange": {
      "textures": "textures/blocks/nicos_plant_expansion/nicothekid_tallgrass_tip_orange"
    },
    "nicothekid_tallgrass_tip_pink": {
      "textures": "textures/blocks/nicos_plant_expansion/nicothekid_tallgrass_tip_pink"
    },
    "nicothekid_tallgrass_tip_red": {
      "textures": "textures/blocks/nicos_plant_expansion/nicothekid_tallgrass_tip_red"
    },
    "nicothekid_tallgrass_tip_white": {
      "textures": "textures/blocks/nicos_plant_expansion/nicothekid_tallgrass_tip_white"
    },
    "nicothekid_tallgrass_tip_yellow": {
      "textures": "textures/blocks/nicos_plant_expansion/nicothekid_tallgrass_tip_yellow"
    },

    "nicothekid_blue_feather": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_blue_feather"
    },
    "nicothekid_brass_axe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_axe"
    },
    "nicothekid_brass_boots": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_boots"
    },
    "nicothekid_brass_chestplate": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_chestplate"
    },
    "nicothekid_brass_helmet": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_helmet"
    },
    "nicothekid_brass_hoe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_hoe"
    },
    "nicothekid_brass_ingot": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_ingot"
    },
    "nicothekid_brass_leggings": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_leggings"
    },
    "nicothekid_brass_nugget": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_nugget"
    },
    "nicothekid_brass_pickaxe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_pickaxe"
    },
    "nicothekid_brass_shovel": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_shovel"
    },
    "nicothekid_brass_sword": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_brass_sword"
    },
    "nicothekid_bronze_axe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_axe"
    },
    "nicothekid_bronze_boots": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_boots"
    },
    "nicothekid_bronze_chestplate": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_chestplate"
    },
    "nicothekid_bronze_helmet": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_helmet"
    },
    "nicothekid_bronze_hoe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_hoe"
    },
    "nicothekid_bronze_ingot": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_ingot"
    },
    "nicothekid_bronze_leggings": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_leggings"
    },
    "nicothekid_bronze_nugget": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_nugget"
    },
    "nicothekid_bronze_pickaxe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_pickaxe"
    },
    "nicothekid_bronze_shovel": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_shovel"
    },
    "nicothekid_bronze_sword": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_bronze_sword"
    },
    "nicothekid_copper_tin_ingot": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_copper_tin_ingot"
    },
    "nicothekid_copper_zinc_ingot": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_copper_zinc_ingot"
    },
    "nicothekid_glow_bird_egg": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_glow_bird_egg"
    },
    "nicothekid_glowcelium_bone_meal": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_glowcelium_bone_meal"
    },
    "nicothekid_glowcelium_sprouts_tall": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_glowcelium_sprouts_tall"
    },
    "nicothekid_metal_rod": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_metal_rod"
    },
    "nicothekid_metal_scrap": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_metal_scrap"
    },
    "nicothekid_moss_berry": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_moss_berry"
    },
    "nicothekid_moss_berry_cookie": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_moss_berry_cookie"
    },
    "nicothekid_moss_berry_pie": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_moss_berry_pie"
    },
    "nicothekid_mosshroom_fungus": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_mosshroom_fungus"
    },
    "nicothekid_mosshroom_stew": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_mosshroom_stew"
    },
    "nicothekid_myceling_egg": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_myceling_egg"
    },
    "nicothekid_mycelium_sprouts_small": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_mycelium_sprouts_small"
    },
    "nicothekid_mycelium_sprouts_tall": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_mycelium_sprouts_tall"
    },
    "nicothekid_olivine": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine"
    },
    "nicothekid_olivine_axe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_axe"
    },
    "nicothekid_olivine_boots": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_boots"
    },
    "nicothekid_olivine_chestplate": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_chestplate"
    },
    "nicothekid_olivine_fragment": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_fragment"
    },
    "nicothekid_olivine_helmet": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_helmet"
    },
    "nicothekid_olivine_hoe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_hoe"
    },
    "nicothekid_olivine_leggings": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_leggings"
    },
    "nicothekid_olivine_pickaxe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_pickaxe"
    },
    "nicothekid_olivine_shovel": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_shovel"
    },
    "nicothekid_olivine_sword": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_olivine_sword"
    },
    "nicothekid_raw_tin": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_raw_tin"
    },
    "nicothekid_raw_zinc": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_raw_zinc"
    },
    "nicothekid_rose_quartz_shard": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_rose_quartz_shard"
    },
    "nicothekid_sprouted_bone": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_sprouted_bone"
    },
    "nicothekid_tin_axe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_axe"
    },
    "nicothekid_tin_boots": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_boots"
    },
    "nicothekid_tin_chestplate": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_chestplate"
    },
    "nicothekid_tin_helmet": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_helmet"
    },
    "nicothekid_tin_hoe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_hoe"
    },
    "nicothekid_tin_ingot": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_ingot"
    },
    "nicothekid_tin_leggings": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_leggings"
    },
    "nicothekid_tin_nugget": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_nugget"
    },
    "nicothekid_tin_pickaxe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_pickaxe"
    },
    "nicothekid_tin_shovel": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_shovel"
    },
    "nicothekid_tin_sword": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_tin_sword"
    },
    "nicothekid_zinc_axe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_axe"
    },
    "nicothekid_zinc_boots": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_boots"
    },
    "nicothekid_zinc_chestplate": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_chestplate"
    },
    "nicothekid_zinc_helmet": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_helmet"
    },
    "nicothekid_zinc_hoe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_hoe"
    },
    "nicothekid_zinc_ingot": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_ingot"
    },
    "nicothekid_zinc_leggings": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_leggings"
    },
    "nicothekid_zinc_nugget": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_nugget"
    },
    "nicothekid_zinc_pickaxe": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_pickaxe"
    },
    "nicothekid_zinc_shovel": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_shovel"
    },
    "nicothekid_zinc_sword": {
      "textures": "textures/items/nicos_cave_expansion/nicothekid_zinc_sword"
    },

    "nicothekid_amethyst_apple": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_amethyst_apple"
    },
    "nicothekid_amethyst_powder": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_amethyst_powder"
    },
    "nicothekid_apple_pie": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_apple_pie"
    },
    "nicothekid_bamboo_tumbler_chocolate": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_bamboo_tumbler_chocolate"
    },
    "nicothekid_bamboo_tumbler_empty": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_bamboo_tumbler_empty"
    },
    "nicothekid_bamboo_tumbler_glow_berry": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_bamboo_tumbler_glow_berry"
    },
    "nicothekid_bamboo_tumbler_milk": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_bamboo_tumbler_milk"
    },
    "nicothekid_bamboo_tumbler_sweet_berry": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_bamboo_tumbler_sweet_berry"
    },
    "nicothekid_bamboo_tumbler_water": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_bamboo_tumbler_water"
    },
    "nicothekid_blazing_apple": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_blazing_apple"
    },
    "nicothekid_blazing_pearl": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_blazing_pearl"
    },
    "nicothekid_blazing_staff": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_blazing_staff"
    },
    "nicothekid_cactus_stew": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_cactus_stew"
    },
    "nicothekid_calcite_chunk": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_calcite_chunk"
    },
    "nicothekid_carrot_soup": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_carrot_soup"
    },
    "nicothekid_chain_links": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_chain_links"
    },
    "nicothekid_charcoal_powder": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_charcoal_powder"
    },
    "nicothekid_cheese": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_cheese"
    },
    "nicothekid_cheese_bread": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_cheese_bread"
    },
    "nicothekid_chocolate_bar": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_chocolate_bar"
    },
    "nicothekid_chorus_stew": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_chorus_stew"
    },
    "nicothekid_cocoa_powder": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_cocoa_powder"
    },
    "nicothekid_cooked_pufferfish": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_cooked_pufferfish"
    },
    "nicothekid_cooked_tropical_fish": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_cooked_tropical_fish"
    },
    "nicothekid_copper_axe": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_axe"
    },
    "nicothekid_copper_boots": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_boots"
    },
    "nicothekid_copper_chain": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_chain"
    },
    "nicothekid_copper_chestplate": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_chestplate"
    },
    "nicothekid_copper_helmet": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_helmet"
    },
    "nicothekid_copper_hoe": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_hoe"
    },
    "nicothekid_copper_leggings": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_leggings"
    },
    "nicothekid_copper_pickaxe": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_pickaxe"
    },
    "nicothekid_copper_shovel": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_shovel"
    },
    "nicothekid_copper_scrap": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_scrap"
    },
    "nicothekid_copper_sword": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_copper_sword"
    },
    "nicothekid_crimson_stew": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_crimson_stew"
    },
    "nicothekid_diamond_apple": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_diamond_apple"
    },
    "nicothekid_diamond_powder": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_diamond_powder"
    },
    "nicothekid_dripstone_club": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_dripstone_club"
    },
    "nicothekid_egg_sandwich": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_egg_sandwich"
    },
    "nicothekid_elytra_scrap": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_elytra_scrap"
    },
    "nicothekid_emerald_apple": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_emerald_apple"
    },
    "nicothekid_emerald_powder": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_emerald_powder"
    },
    "nicothekid_enchanted_dust": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_enchanted_dust"
    },
    "nicothekid_enchanted_emerald": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_enchanted_emerald"
    },
    "nicothekid_fried_egg": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_fried_egg"
    },
    "nicothekid_glow_berry_cookie": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_glow_berry_cookie"
    },
    "nicothekid_glow_berry_pie": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_glow_berry_pie"
    },
    "nicothekid_glow_lichen_stew": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_glow_lichen_stew"
    },
    "nicothekid_gold_powder": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_gold_powder"
    },
    "nicothekid_golden_chain": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_golden_chain"
    },
    "nicothekid_iron_apple": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_iron_apple"
    },
    "nicothekid_iron_powder": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_iron_powder"
    },
    "nicothekid_jar_chocolate_full": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_chocolate_full"
    },
    "nicothekid_jar_chocolate_half": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_chocolate_half"
    },
    "nicothekid_jar_cookies_01": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_cookies_01"
    },
    "nicothekid_jar_cookies_02": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_cookies_02"
    },
    "nicothekid_jar_cookies_03": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_cookies_03"
    },
    "nicothekid_jar_cookies_04": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_cookies_04"
    },
    "nicothekid_jar_cookies_05": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_cookies_05"
    },
    "nicothekid_jar_cookies_06": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_cookies_06"
    },
    "nicothekid_jar_cookies_07": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_cookies_07"
    },
    "nicothekid_jar_cookies_08": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_cookies_08"
    },
    "nicothekid_jar_empty": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_empty"
    },
    "nicothekid_jar_glow_berry_cookies_01": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_cookies_01"
    },
    "nicothekid_jar_glow_berry_cookies_02": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_cookies_02"
    },
    "nicothekid_jar_glow_berry_cookies_03": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_cookies_03"
    },
    "nicothekid_jar_glow_berry_cookies_04": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_cookies_04"
    },
    "nicothekid_jar_glow_berry_cookies_05": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_cookies_05"
    },
    "nicothekid_jar_glow_berry_cookies_06": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_cookies_06"
    },
    "nicothekid_jar_glow_berry_cookies_07": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_cookies_07"
    },
    "nicothekid_jar_glow_berry_cookies_08": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_cookies_08"
    },
    "nicothekid_jar_glow_berry_juice_full": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_juice_full"
    },
    "nicothekid_jar_glow_berry_juice_half": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_glow_berry_juice_half"
    },
    "nicothekid_jar_honey_full": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_honey_full"
    },
    "nicothekid_jar_honey_half": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_honey_half"
    },
    "nicothekid_jar_milk_full": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_milk_full"
    },
    "nicothekid_jar_milk_half": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_milk_half"
    },
    "nicothekid_jar_opener": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_opener"
    },
    "nicothekid_jar_sweet_berry_cookies_01": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_cookies_01"
    },
    "nicothekid_jar_sweet_berry_cookies_02": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_cookies_02"
    },
    "nicothekid_jar_sweet_berry_cookies_03": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_cookies_03"
    },
    "nicothekid_jar_sweet_berry_cookies_04": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_cookies_04"
    },
    "nicothekid_jar_sweet_berry_cookies_05": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_cookies_05"
    },
    "nicothekid_jar_sweet_berry_cookies_06": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_cookies_06"
    },
    "nicothekid_jar_sweet_berry_cookies_07": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_cookies_07"
    },
    "nicothekid_jar_sweet_berry_cookies_08": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_cookies_08"
    },
    "nicothekid_jar_sweet_berry_juice_full": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_juice_full"
    },
    "nicothekid_jar_sweet_berry_juice_half": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_sweet_berry_juice_half"
    },
    "nicothekid_jar_water_full": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_water_full"
    },
    "nicothekid_jar_water_half": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_jar_water_half"
    },
    "nicothekid_lapis_lazuli_apple": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_lapis_lazuli_apple"
    },
    "nicothekid_lapis_lazuli_powder": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_lapis_lazuli_powder"
    },
    "nicothekid_leather_scrap": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_leather_scrap"
    },
    "nicothekid_magma_club": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_magma_club"
    },
    "nicothekid_netherite_apple": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_netherite_apple"
    },
    "nicothekid_netherite_powder": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_netherite_powder"
    },
    "nicothekid_ocean_staff": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_ocean_staff"
    },
    "nicothekid_pea_stew": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_pea_stew"
    },
    "nicothekid_pearl": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_pearl"
    },
    "nicothekid_potato_soup": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_potato_soup"
    },
    "nicothekid_prismarine_rod": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_prismarine_rod"
    },
    "nicothekid_pumpkin_slice": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_pumpkin_slice"
    },
    "nicothekid_pumpkin_stew": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_pumpkin_stew"
    },
    "nicothekid_roasted_melon_seeds": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_roasted_melon_seeds"
    },
    "nicothekid_roasted_pumpkin_seeds": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_roasted_pumpkin_seeds"
    },
    "nicothekid_salt": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_salt"
    },
    "nicothekid_seagrass_stew": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_seagrass_stew"
    },
    "nicothekid_soup": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_soup"
    },
    "nicothekid_sweet_berry_cookie": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_sweet_berry_cookie"
    },
    "nicothekid_sweet_berry_pie": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_sweet_berry_pie"
    },
    "nicothekid_warped_stew": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_warped_stew"
    },
    "nicothekid_wooden_club": {
      "textures": "textures/items/nicos_item_expansion/nicothekid_wooden_club"
    },

    "nicothekid_bat_wing": {
      "textures": "textures/items/nicos_mobs/nicothekid_bat_wing"
    },
    "nicothekid_black_feather": {
      "textures": "textures/items/nicos_mobs/nicothekid_black_feather"
    },
    "nicothekid_bucket_of_jellyfish": {
      "textures": "textures/items/nicos_mobs/nicothekid_bucket_of_jellyfish"
    },
    "nicothekid_bucket_of_prismarine_clam": {
      "textures": "textures/items/nicos_mobs/nicothekid_bucket_of_prismarine_clam"
    },
    "nicothekid_clurve_cooked": {
      "textures": "textures/items/nicos_mobs/nicothekid_clurve_cooked"
    },
    "nicothekid_clurve_raw": {
      "textures": "textures/items/nicos_mobs/nicothekid_clurve_raw"
    },
    "nicothekid_fang": {
      "textures": "textures/items/nicos_mobs/nicothekid_fang"
    },
    "nicothekid_fire_bird_egg": {
      "textures": "textures/items/nicos_mobs/nicothekid_fire_bird_egg"
    },
    "nicothekid_fire_feather": {
      "textures": "textures/items/nicos_mobs/nicothekid_fire_feather"
    },
    "nicothekid_fried_moa_egg": {
      "textures": "textures/items/nicos_mobs/nicothekid_fried_moa_egg"
    },
    "nicothekid_jellyfish_slime": {
      "textures": "textures/items/nicos_mobs/nicothekid_jellyfish_slime"
    },
    "nicothekid_moa_cooked": {
      "textures": "textures/items/nicos_mobs/nicothekid_moa_cooked"
    },
    "nicothekid_moa_egg": {
      "textures": "textures/items/nicos_mobs/nicothekid_moa_egg"
    },
    "nicothekid_moa_raw": {
      "textures": "textures/items/nicos_mobs/nicothekid_moa_raw"
    },
    "nicothekid_mud_ball": {
      "textures": "textures/items/nicos_mobs/nicothekid_mud_ball"
    },
    "nicothekid_mud_soil_brick": {
      "textures": "textures/items/nicos_mobs/nicothekid_mud_soil_brick"
    },
    "nicothekid_raven_egg": {
      "textures": "textures/items/nicos_mobs/nicothekid_raven_egg"
    },
    "nicothekid_scorpion_gauntlet": {
      "textures": "textures/items/nicos_mobs/nicothekid_scorpion_gauntlet"
    },
    "nicothekid_scorpion_telson": {
      "textures": "textures/items/nicos_mobs/nicothekid_scorpion_telson"
    },
    "nicothekid_soul_fire_bird_egg": {
      "textures": "textures/items/nicos_mobs/nicothekid_soul_fire_bird_egg"
    },
    "nicothekid_soul_fire_feather": {
      "textures": "textures/items/nicos_mobs/nicothekid_soul_fire_feather"
    },
    "nicothekid_sparrow_egg": {
      "textures": "textures/items/nicos_mobs/nicothekid_sparrow_egg"
    },
    "nicothekid_squirrel_cooked": {
      "textures": "textures/items/nicos_mobs/nicothekid_squirrel_cooked"
    },
    "nicothekid_squirrel_hide": {
      "textures": "textures/items/nicos_mobs/nicothekid_squirrel_hide"
    },
    "nicothekid_squirrel_raw": {
      "textures": "textures/items/nicos_mobs/nicothekid_squirrel_raw"
    },
    
    "nicothekid_rat_cooked": {
      "textures": "textures/items/nicos_more_dungeon/nicothekid_rat_cooked"
    },
    "nicothekid_rat_curserer_staff": {
      "textures": "textures/items/nicos_more_dungeon/nicothekid_rat_curserer_staff"
    },
    "nicothekid_rat_raw": {
      "textures": "textures/items/nicos_more_dungeon/nicothekid_rat_raw"
    },
    "nicothekid_rotten_brute_flesh": {
      "textures": "textures/items/nicos_more_dungeon/nicothekid_rotten_brute_flesh"
    }
  }
}
